CREATE TABLE `wpfb_term_relationships` (  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `term_order` int(11) NOT NULL DEFAULT 0,  PRIMARY KEY (`object_id`,`term_taxonomy_id`),  KEY `term_taxonomy_id` (`term_taxonomy_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wpfb_term_relationships` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_term_relationships` VALUES('2054', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('494', '18', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1806', '19', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3251', '93', '0');
INSERT INTO `wpfb_term_relationships` VALUES('123', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3592', '57', '0');
INSERT INTO `wpfb_term_relationships` VALUES('133', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3127', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1222', '19', '0');
INSERT INTO `wpfb_term_relationships` VALUES('495', '18', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1093', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1144', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1806', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1214', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2167', '37', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1168', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1169', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1186', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1187', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2295', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2157', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1216', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1219', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1222', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1221', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1220', '24', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1223', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1224', '24', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1225', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1805', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1240', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1240', '29', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1619', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1618', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1616', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1614', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1610', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1608', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1603', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1601', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1599', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2290', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5426', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2291', '42', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4850', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2291', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2299', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2292', '42', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2160', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2175', '38', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2296', '42', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2296', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2295', '42', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2159', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2294', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2294', '42', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2158', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1215', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2143', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1627', '43', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1348', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1346', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1344', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1343', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1621', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1623', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1625', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1625', '34', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1630', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2170', '37', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1807', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1868', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1867', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2121', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2264', '42', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2264', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1627', '5', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1632', '33', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1614', '35', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1623', '34', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1621', '34', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1619', '34', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1618', '34', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1616', '35', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1610', '34', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1608', '34', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1603', '34', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1601', '34', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1599', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1606', '32', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1630', '33', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2262', '42', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2167', '38', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2260', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2260', '42', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2256', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2257', '22', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2262', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4354', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1240', '40', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1222', '40', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1806', '40', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1807', '40', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1805', '40', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1343', '40', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1346', '40', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1348', '40', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1186', '40', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2292', '4', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4376', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4375', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2298', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2387', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4362', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1632', '5', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4362', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4362', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5101', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4396', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2334', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2334', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2339', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2340', '33', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2340', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2341', '33', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2341', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2342', '43', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2368', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2342', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2342', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2342', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1614', '34', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4347', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2766', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2914', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2967', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8948', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2912', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2784', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2787', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2810', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4361', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4361', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5395', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9822', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10279', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6866', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2968', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2835', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5185', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5163', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6593', '143', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2850', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2852', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2854', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2771', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2913', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2763', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6593', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2868', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5067', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2882', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5131', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2888', '25', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5564', '38', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2769', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2812', '102', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5513', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3430', '96', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2776', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2779', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5513', '65', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2782', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2774', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5513', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5676', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2814', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2820', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2816', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5671', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5190', '123', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9812', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2818', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('140', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5513', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9911', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2822', '52', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5676', '32', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2833', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4111', '134', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2841', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2837', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7997', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5513', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2848', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10289', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4994', '5', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10086', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5671', '32', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2852', '55', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2769', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5305', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3235', '89', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5190', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3589', '65', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3250', '93', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3031', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3243', '92', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5291', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4868', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3032', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3033', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3063', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3068', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3069', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3090', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3099', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9418', '176', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1805', '84', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3128', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1806', '84', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10293', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1807', '84', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7302', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9466', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3290', '139', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3142', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3145', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3146', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3147', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3149', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3150', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3152', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3153', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3155', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3156', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3158', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3159', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3166', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3167', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3168', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3169', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3170', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3171', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3172', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3173', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3174', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3175', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9535', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3178', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3179', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3180', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3181', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3182', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1186', '84', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1222', '84', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1240', '84', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1348', '84', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1346', '84', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3183', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3184', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3185', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5513', '125', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6593', '55', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9326', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9949', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3360', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5199', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6866', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3290', '92', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3288', '92', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3292', '92', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3295', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3310', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4373', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3342', '90', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3359', '93', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3362', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3364', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3366', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3369', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3372', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3373', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3376', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3378', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3380', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3383', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3605', '106', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3388', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3390', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4361', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2175', '37', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4362', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3406', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3406', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3407', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3407', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3408', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3408', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3408', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3408', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3407', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3407', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3406', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3406', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2812', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3436', '96', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3440', '96', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2814', '55', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '106', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3508', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3589', '126', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5426', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5199', '127', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5163', '126', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5163', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3580', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5190', '125', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5067', '125', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2818', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6527', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3505', '58', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5564', '37', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3499', '58', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3490', '65', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5611', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3485', '65', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3480', '60', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5722', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '68', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '49', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9991', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9266', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3496', '52', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3493', '52', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5676', '152', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3502', '58', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3583', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3580', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3288', '138', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3589', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3592', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3598', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3601', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3605', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3608', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3611', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3580', '126', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3619', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9876', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4624', '38', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4420', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9762', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4696', '37', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2290', '149', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4696', '38', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5245', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5245', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5245', '120', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2290', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2290', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2339', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2339', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2334', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2334', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4624', '37', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5245', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5023', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5245', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5228', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5969', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5199', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4446', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5199', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5067', '123', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4978', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5190', '65', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6866', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5291', '132', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3611', '63', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3598', '65', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3608', '59', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3605', '49', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5145', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3601', '65', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5245', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '68', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '63', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8479', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9697', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2816', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5156', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9532', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5163', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7432', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5163', '52', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5392', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5393', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5393', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5395', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9624', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9625', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5034', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6593', '120', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5022', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5021', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8444', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4979', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3939', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4734', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4973', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5067', '122', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5155', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5392', '32', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4741', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5253', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4967', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4966', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4994', '32', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4361', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7042', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4108', '90', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4111', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4115', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4185', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4185', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4922', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4960', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7090', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4889', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5386', '10', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4906', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4907', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4890', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4900', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4185', '33', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4879', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4185', '4', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4809', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4381', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4379', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4115', '134', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5305', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5067', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9466', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10289', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8444', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4873', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4305', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4306', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9662', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2814', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3508', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2812', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5190', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9699', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5722', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7432', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2787', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2787', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10271', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3586', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7432', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3480', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5190', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3592', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3601', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3605', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3608', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3598', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3614', '101', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5969', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2784', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2784', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2782', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9989', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2779', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2779', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2776', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2776', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2771', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2771', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7469', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2769', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2766', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2766', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2763', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2763', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3580', '52', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5174', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5174', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5185', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5185', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5393', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5199', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5199', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5253', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5163', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5253', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4867', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4349', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4340', '30', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4349', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4349', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4349', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4354', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4355', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4355', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4356', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4356', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4357', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4357', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4358', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4358', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4354', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4354', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4355', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4355', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4356', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4356', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4357', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4357', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4358', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4358', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4368', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4363', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4373', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4383', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4387', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7061', '102', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9717', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5722', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4406', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4405', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5107', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5513', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1608', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5426', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5020', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1618', '7', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9621', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4422', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10092', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4424', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4426', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1599', '8', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4428', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1599', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4430', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4375', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4432', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4434', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4376', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4436', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4379', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4438', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3290', '131', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4440', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3288', '131', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4442', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3292', '131', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4396', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3292', '140', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4444', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4446', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10234', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6593', '144', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5190', '122', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1606', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5305', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5067', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4387', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6593', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6593', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5174', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5228', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5104', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3592', '72', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5067', '65', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10107', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5228', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9775', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6593', '142', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3601', '154', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5611', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5144', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5264', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5265', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5266', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5267', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7327', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9638', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9700', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9747', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4381', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4368', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4383', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4363', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7061', '144', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7061', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7061', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9983', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4420', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4406', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7061', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7061', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7061', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3598', '126', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9760', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9832', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9835', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4442', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4422', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4424', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4426', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4440', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4428', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4430', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4438', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4432', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4436', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4434', '137', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3586', '102', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3586', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10010', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9325', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10218', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10289', '164', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10289', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10313', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7768', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9914', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3611', '125', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7997', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9537', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9933', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9941', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2170', '38', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7997', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9917', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9059', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5305', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6962', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6962', '120', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6962', '144', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6962', '143', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6962', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6962', '102', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6962', '55', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6248', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6248', '132', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6962', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6962', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9944', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5676', '153', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6289', '105', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2339', '95', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7446', '108', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6289', '91', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '32', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '3', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '150', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9560', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9950', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9994', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7949', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9950', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('1348', '141', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '198', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9788', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9512', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9758', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7612', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6527', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6527', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9667', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9899', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6593', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6593', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2769', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2769', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2774', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2774', '146', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2774', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2782', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2782', '106', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2782', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2782', '146', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2769', '147', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2812', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2812', '143', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2812', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2814', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2814', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2814', '144', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2814', '143', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2816', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2816', '143', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2816', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2820', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2820', '148', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2820', '120', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6760', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6762', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6764', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6766', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6768', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6770', '83', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6758', '96', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9829', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7042', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7042', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10140', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9563', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7108', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10198', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10175', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9590', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10136', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9149', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10172', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7150', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10174', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9307', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10294', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8338', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9742', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '197', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9752', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '195', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9757', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9787', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8577', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8577', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9790', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9918', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9950', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10187', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9350', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10222', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8289', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8289', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10194', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7225', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10258', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9466', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9418', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8988', '194', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7225', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7225', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9466', '126', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7279', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9466', '161', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9568', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9544', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9542', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9541', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5211', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2818', '125', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2818', '148', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7473', '146', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2820', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('140', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('140', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7473', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('133', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('133', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7473', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('123', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('123', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7473', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2854', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2854', '126', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2854', '161', '0');
INSERT INTO `wpfb_term_relationships` VALUES('4444', '109', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2854', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2841', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2841', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9696', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2841', '161', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2833', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2833', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2833', '147', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2833', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8577', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2848', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2848', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2848', '127', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2848', '164', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2835', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2835', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2835', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7473', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2850', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2850', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2850', '146', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2850', '106', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9598', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2822', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2822', '63', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2822', '68', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2822', '166', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2822', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2822', '167', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2852', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2852', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2852', '143', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2852', '144', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7432', '176', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2810', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2837', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2837', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2837', '148', '0');
INSERT INTO `wpfb_term_relationships` VALUES('2837', '125', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9537', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3496', '166', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3496', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3496', '147', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3496', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3583', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3614', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3614', '166', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3499', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3499', '169', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3499', '166', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3499', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3499', '146', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3499', '106', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3493', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3493', '169', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3493', '146', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3493', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3493', '166', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3485', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3485', '169', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3485', '166', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3485', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3485', '127', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3502', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3502', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3502', '147', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3502', '170', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3502', '169', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3485', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9690', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3496', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3502', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3490', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3490', '126', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3490', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3490', '171', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3490', '170', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3490', '169', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3480', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3480', '106', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3480', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3505', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3505', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3505', '161', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3505', '126', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3505', '172', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3505', '171', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3505', '170', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '173', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '172', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '171', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '170', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '169', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '166', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '125', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3595', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '122', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '166', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '169', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '170', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '171', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '172', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3477', '173', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '112', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '173', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '172', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '171', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '170', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '169', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '166', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '155', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '122', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3508', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3508', '174', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3508', '175', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3472', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9706', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9698', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9601', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9587', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10060', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7473', '106', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10289', '127', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10239', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7452', '108', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9709', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9591', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9571', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9648', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7528', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9695', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9637', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9634', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9652', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9671', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9655', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9555', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9553', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9632', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7563', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7564', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9713', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7566', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7567', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7568', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7569', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7570', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7571', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7572', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7573', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9677', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9668', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9689', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9688', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9550', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9537', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10318', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7637', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3611', '147', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3611', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('3611', '148', '0');
INSERT INTO `wpfb_term_relationships` VALUES('5426', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7637', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7637', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9775', '49', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9805', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9782', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8906', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9895', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9813', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9838', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7687', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9810', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9798', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9804', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9802', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8920', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9792', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7701', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9799', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8930', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7708', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9950', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9893', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7716', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9811', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9888', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7742', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8958', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9894', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9882', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '193', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9837', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9828', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9763', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10233', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9879', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9844', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9775', '68', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '181', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9770', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9769', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9833', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9767', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10190', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '52', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '57', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '72', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10320', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10319', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '127', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '126', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '164', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '146', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7788', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8988', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10259', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9845', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9864', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9881', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10281', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10133', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9862', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7835', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9747', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7839', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9007', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9903', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9863', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9852', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9878', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9867', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10133', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10217', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10197', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9338', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9337', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10189', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9329', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9328', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9324', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9323', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9747', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7902', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7903', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9932', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7905', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7906', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7907', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7908', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7909', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7910', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7911', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('7912', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9993', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9327', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8988', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8988', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9142', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9959', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9902', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10067', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9948', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9906', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9907', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10000', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9958', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9926', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8017', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8018', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8019', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8020', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8021', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8022', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8023', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8024', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8025', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8026', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9965', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10021', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8047', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9132', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9984', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9978', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10273', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10048', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9126', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8083', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9132', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9132', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9132', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9132', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10036', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9149', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10011', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8109', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10019', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9322', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9321', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9320', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9319', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10017', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9307', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9307', '122', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10059', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10022', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9307', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10035', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10110', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10114', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10020', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10133', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9198', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9926', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10033', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9307', '49', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8199', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9307', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10278', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10274', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9149', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10141', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9212', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10115', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10063', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10146', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9708', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8231', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8231', '61', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8231', '106', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8231', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8231', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10066', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9267', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10098', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10108', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9244', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10097', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10119', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10149', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8285', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10102', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8289', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10224', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10305', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10199', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9926', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8212', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10289', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10268', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10269', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10301', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8423', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9707', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '196', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8423', '147', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8423', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8423', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8423', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9418', '128', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8498', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8430', '50', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9719', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8430', '147', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8430', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8430', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8430', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10309', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10306', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('8444', '44', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9489', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9418', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9641', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9691', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9656', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9693', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9665', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9692', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9694', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9556', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9566', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9567', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9578', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9580', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9581', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9720', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9725', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9727', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9729', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '199', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '200', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '201', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '202', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '203', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '204', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '205', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '206', '0');
INSERT INTO `wpfb_term_relationships` VALUES('6956', '207', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9775', '121', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9775', '145', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9775', '161', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9793', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9794', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9795', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9950', '161', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10003', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10072', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10048', '98', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10048', '68', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10048', '119', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10048', '122', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10048', '161', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10048', '208', '0');
INSERT INTO `wpfb_term_relationships` VALUES('9307', '209', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10094', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10095', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10113', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10120', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10122', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10130', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10152', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10154', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10156', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10177', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10200', '78', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10202', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10204', '79', '0');
INSERT INTO `wpfb_term_relationships` VALUES('10205', '79', '0');
/*!40000 ALTER TABLE `wpfb_term_relationships` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
